<?xml version="1.0" encoding="UTF-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/load_corners_submit_p" android:state_pressed="true" />
    <item android:drawable="@drawable/load_corners_submit_un" android:state_enabled="false" />
    <item android:drawable="@drawable/load_corners_submit" />
</selector>